Lee Kelleher

Upgrade

My WordPress hacked by c99madshell script

After all the excitement of last Friday’s attempted hack on my travelblog, and the subsequent upgrade to WordPress 2.6 – I thought everything was under control.  Boy was I wrong! A few hours ago I received a blog comment (from a Mr Andrew Wong) on the travelblog: http://www.lee-and-lucy.com/travelblog/index.php?p=5817 check this out!! I clicked the link, […]

Hindsight… It’s is a wonderful thing!

A couple of hours ago I received an automated email from our Travelblog site, saying that we had a new user registration; which was strange, since we disabled that feature a long time ago!  Great! We’ve just been hacked! I put my hands up in the air, I’d been running an old version of WordPress […]

Upgrade WordPress Shell Script

Now that I’ve found my new best friend (the sourcecode short-code), I want to put it to good use now. Here’s a quick Unix shell script that I use to upgrade my WordPress installations: It’s a very very basic script… if you’re looking for something more user-friendly, (with back-ups), then either take a read of […]